{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2768",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "TekTopia",
  "version": "1.1.0",
  "author": "TangoTek",
  "files": [
    {
      "projectID": 333029,
      "fileID": 2763046,
      "required": true
    }
  ],
  "overrides": "overrides"
}